/* archive page
--------------------------------------------------------------------------------------------------- */
.encyclopedia-container {
    max-width: 1160px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.encyclopedia-header {
    margin: 60px auto 80px;
}

.encyclopedia-header .encyclopedia-header-wrap {
    background-color: #ececec;
    border-radius: 5px;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}

.encyclopedia-header .widget_encyclopedia_search {
    margin-bottom: 20px;
}

.encyclopedia-header .widget_encyclopedia_search form {
    position: relative;
}

.encyclopedia-header .widget_encyclopedia_search form ul.ui-widget-content {
    height: 152px;
    overflow-y: auto;
}

.encyclopedia-header .widget_encyclopedia_search input.search-field {
    font-size: 20px;
    line-height: 1;
    background-color: #fff;
    outline: none;
    border: none;
    height: 50px;
    width: 100%;
    padding: 0 10px;
    border-radius: 5px;
    z-index: 1;
}

.encyclopedia-header .widget_encyclopedia_search .search-submit {
    width: 250px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    color: #ffffff;
    background-color: #c70c0f;
    z-index: 2;
    border: none;
    border-radius: 0 5px 5px 0;
    font-size: 20px;
    transition: 0.5s all;
}

.encyclopedia-header .widget_encyclopedia_search .search-submit:hover {
    color: #000;
    background-color: #fff;
}

.encyclopedia-header .home-link {
    margin-right: 10px;
}

.encyclopedia-header .home-link a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    min-height: 50px;
    height: 100%;
    font-size: 0;
    background: url(../images/home_icon_black.svg) no-repeat center;
    background-size: 25px;
    transition: all 0.5s ease-in-out;
}

.encyclopedia-header .home-link a:hover {
    background: url(../images/home_icon_white.svg) no-repeat center #c70c0e;
    background-size: 25px;
}

.encyclopedia-header .home-link.active a {
    background: url(../images/home_icon_white.svg) no-repeat center #c70c0e;
    background-size: 25px;
}

.encyclopedia-header .header-letter-anchor ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}

.encyclopedia-header .header-letter-anchor ul li {}

.encyclopedia-header .header-letter-anchor ul li a,
.encyclopedia-header .header-letter-anchor ul li a:focus,
.encyclopedia-header .header-letter-anchor ul li a:visited {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    line-height: 1;
    padding: 8px 5px 5px;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    height: 50px;
    width: 35px;
    font-family: "BebasBold";
    color: #000;
    transition: all 0.3s ease-in-out;
}

.encyclopedia-header .header-letter-anchor ul li a:hover {
    color: #999999;
}

.encyclopedia-header .header-letter-anchor ul li.active a {
    color: #fff;
    background-color: #c70c0e;
}

.encyclopedia-main {
    max-width: 1160px;
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.encyclopedia-main .encyclopedia-title {
    text-transform: uppercase;
    font-family: "BebasBold";
    font-size: 60px;
    line-height: 1;
    color: #000;
    padding-bottom: 15px;
    border-bottom: 1px solid #dedede;
}

.encyclopedia-main .encyclopedia-items {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px 0 60px;
}

.encyclopedia-main .encyclopedia-items .encyclopedia-item {
    width: 200px;
    height: 200px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
}

.encyclopedia-main .encyclopedia-items .encyclopedia-item:nth-child(5n) {
    margin-right: 0;
}

.encyclopedia-main .encyclopedia-items .encyclopedia-item a,
.encyclopedia-main .encyclopedia-items .encyclopedia-item a:focus {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'OpenSansRegular';
    font-size: 22px;
    line-height: 1.4;
    padding: 10px;
    background-color: #dedede;
    border: 1px solid transparent;
    width: 100%;
    height: 100%;
    color: #000;
    text-align: center;
    transition: all 0.5s ease-in-out;
}

.encyclopedia-main .encyclopedia-items .encyclopedia-item a:hover {
    background-color: #c70c0e;
    color: #fff;
}

@media screen and (max-width: 1160px) {
    .encyclopedia-main .encyclopedia-items {
        justify-content: center;
    }
    .encyclopedia-main .encyclopedia-items .encyclopedia-item,
    .encyclopedia-main .encyclopedia-items .encyclopedia-item:nth-child(5n) {
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media screen and (max-width: 600px) {
    .encyclopedia-header .widget_encyclopedia_search input.search-field {
        text-align: center;
    }
    .encyclopedia-header .widget_encyclopedia_search .search-submit {
        max-width: 250px;
        width: 100%;
        display: block;
        margin: 10px auto 0;
        position: relative;
        right: inherit;
        border-radius: 5px;
    }
}


/* single page
--------------------------------------------------------------------------------------------------- */
.encyclopedia-content-header {
    padding-top: 80px;
}

.encyclopedia-content-header .text_content {
    padding-top: 100px;
    padding-bottom: 0;
}

.encyclopedia-content-main {
    padding: 0 0 100px;
}

.encyclopedia-content-main .post-nav {
    margin-bottom: 30px;
}

.encyclopedia-content-main .post-nav .nav-links a {
    font-size: 18px;
    line-height: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.encyclopedia-content-main .post-nav .nav-links .nav-next {
    margin-left: auto;
}

.encyclopedia-content-main .post-nav .nav-links .post-title {
    margin: 0 15px;
}

.encyclopedia-content-main .post-nav .nav-links .post-nav-arrow {
    font-size: 34px;
    color: #c70c0e;
}

.encyclopedia-content-main .post-nav h2.screen-reader-text {
    display: none;
}

.encyclopedia-content-main .post-nav .nav-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.encyclopedia-content-main .post-thumbnail {
    max-width: 640px;
    width: 100%;
    margin-bottom: 20px;
}

.encyclopedia-content-main .post-thumbnail img {
    max-width: 100%;
    height: auto;
}

.post-related-items-wrap {
    border-top: 1px solid #d7d7d7;
    padding-top: 50px;
}

.post-related-items-wrap h3 {
    text-align: center;
}

.post-related-items-wrap .related-items {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.post-related-items-wrap .related-items .item {
    width: 200px;
    height: 200px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
}

.post-related-items-wrap .related-items .item:nth-child(5n) {
    margin-right: 0;
}

.post-related-items-wrap .related-items .item a,
.post-related-items-wrap .related-items .item a:focus {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'OpenSansRegular';
    font-size: 22px;
    line-height: 1.4;
    padding: 10px;
    background-color: #dedede;
    border: 1px solid transparent;
    width: 100%;
    height: 100%;
    color: #000;
    transition: all 0.5s ease-in-out;
}

.post-related-items-wrap .related-items .item a:hover {
    background-color: #c70c0e;
    color: #fff;
}


@media screen and (max-width: 1160px) {
    .post-related-items-wrap .related-items {
        justify-content: center;
    }
    .post-related-items-wrap .related-items .item,
    .post-related-items-wrap .related-items .item:nth-child(5n) {
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media screen and (max-width: 767px){
    .encyclopedia-header {
        margin: 30px auto 40px;
        padding: 0 10px;
    }
}

@media screen and (max-width: 600px) {

}